Ubuntu22.04安装jetbrains软件管理工具toolbox时出现的“dlopen(): error loading libfuse.so.2 ubuntu”报错

file

问题

在Ubuntu22.04上安装jetbrains软件管理工具toolbox时出现“dlopen(): error loading libfuse.so.2 ubuntu”报错,如下:
file

原因

Ubuntu 22.04 不再默认安装 libfuse2

解决方法

  1. 先运行命令安装libfuse2
    sudo apt install libfuse2
  2. 再安装toolbox
    ls
    tar zxvf jetbrains-boolbox....tar.gz
    mv 改文件夹名
    sudo mv 文件夹名  /usr/local
    cd /usr/local/jetbrains-toolbox
    ./jetbrains-toolbox 
免责声明:本文内容来源于网络,文章版权归原作者所有,意在传播相关技术知识&行业趋势,供大家学习交流,若涉及作品版权问题,请联系删除或授权事宜。
BOYLAB » Ubuntu22.04安装jetbrains软件管理工具toolbox时出现的“dlopen(): error loading libfuse.so.2 ubuntu”报错

好好学习,天天向上

资源中心 BL云端